curl --request POST \
--url https://app.tagadapay.com/api/public/v1/auth/test \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"success": true,
"user": {
"id": "user_123",
"orgId": "org_456",
"permissions": [
"org:admin"
],
"account": {
"id": "acc_789",
"name": "My Account"
},
"isServiceAccount": false,
"isAccountOwner": true
}
}Test if the API key is valid and return user information
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/auth/test \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"success": true,
"user": {
"id": "user_123",
"orgId": "org_456",
"permissions": [
"org:admin"
],
"account": {
"id": "acc_789",
"name": "My Account"
},
"isServiceAccount": false,
"isAccountOwner": true
}
}Enter your API key as: Bearer your-api-key
The body is of type object.
Successful response